#pragma once

#include <QDialog>
#include "ui_mysettingsdialog.h"
#include <QPushButton>

class MySettingsDialog : public QDialog
{
	Q_OBJECT

public:
	MySettingsDialog(QWidget *parent = Q_NULLPTR);
	~MySettingsDialog();

private:
	Ui::MySettingsDialog ui;
	QPushButton *copyButton;
public slots:
	void copyToCLipboard();
	void createShortcut();
	void autoStart(int state);
	void law();
};
